5.2.0-git
2014-08-21

[#5952] Implement humanized messages in Horde
Summary Implement humanized messages in Horde
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2007-12-02 (2454 days ago)
Due
Updated 2009-03-09 (1991 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
2008-11-09 16:26:34 Chuck Hagenbuch State ⇒ Accepted
 
2008-02-25 17:17:32 Chuck Hagenbuch Comment #2
Milestone ⇒ Horde 4.0
State ⇒ Stalled
Reply to this comment
Tempting as it is, we shouldn't change this in 3.2.
2007-12-02 20:18:28 Chuck Hagenbuch Comment #1
State ⇒ Accepted
Queue ⇒ Horde Base
Summary ⇒ Implement humanized messages in Horde
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
http://www.humanized.com/weblog/2006/09/11/monolog_boxes_and_transparent_messages/

http://binarybonsai.com/misc/humanmsg/



From Filippo:

For the last few days I've been trying a number of different settings 
on this and have found that in my experience, 3 seconds is the optimum 
time for "positive messages" (success ones), 10 seconds for "negative 
messages" (can't do something) and permanent for critical messages.



as for dismissing messages, I'd go for automatic for positive, 
key/mouse click/close for negative and critical... mouse movement is 
dangerous as it would dismiss critical messages even if a user just 
bumps the table :)